@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto');

body{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #f0f0f0;
	background-repeat: repeat;
	}
img {
	margin: 0px;
	padding: 0px;
	display: inline;
}



a:link, a:visited {
	color: #FFC;
	text-decoration: none;
	font-weight: normal;
} 
a:active, a:hover {
	text-decoration: underline;
	color: #FFF;
}
p {
	padding: 0px;
	color: #575757;
	text-align: justify;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: lighter;
	font-style: normal;
	line-height: 25px;
}

h1, h2, h3, h4, h5, h6 {
	margin-right: 10px;
	margin-left: 10px;
	color: #001C32;
}
h1 { font-size: 28px; margin: 0 0 20px 0; padding: 5px 0 }
h2 {
	font-size: 30px;
	text-align: center;
	margin-top: 0;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 0;
	padding-left: 0;
	margin-right: 0px;
	margin-left: 0px;
}
h3 {
	font-size: 22px;
	margin: 0 0 15px;
	padding: 0;
}
h4 {
	font-size: 18px;
	padding: 0;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	font-weight: normal;
	color: #FF8000;
}
h5 {
	font-size: 16px;
	margin: 0 0 10px;
	padding: 0;
	color: #004883;
}
h6 {
	font-size: 16px;
	margin: 0 0 5px;
	padding: 0;
	text-align: left;
	color: #FFF;
	font-weight: normal;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }


.image_wrapper{
	position: relative;
	width: 299px;
	height: 174px;
     }
			   
.image_wrapper img { 
     width: 285px;
	 height: 160px;
	 margin: 7px
	 }
	 
.image_wrapper span{
	sposition: absolute;
	top: 0px;
	left: 0px;
	width: 299px;
     height: 174px;
	}
	
#bit_header_img{
	height: 120px;
	width: 250px;
	margin-top: 10px;
	margin-left: 72px;
	}
	
.bit_small_img{
	height: 130px;
	width: 120px;
	float: left;
	}
	
.header_box_l{
	float: left;
	height: 90px;
	width: 240px;
	color: #F0F0F0;
	font-weight: bold;
	padding-top: 60px;
	}

.header_box_r{
	float: right;
	height: 130px;
	width: 240px;
	color: #E6E6E6;
	font-weight: bold;
	padding-top: 20px;
	}
	
#bit_header_name{
	height: 140px;
	width: 500px;
	margin-right: 10px;
	margin-left: 10px;
	background-image: url(../images/name.png);
	float: left;
	}
	
#bit_header_logo{
	height: 103px;
	width: 105px;
	margin-right: 10px;
	background-image: url(../images/siit-logo.png);
	float: left;
	}
	
#bit_call_section{
	float: right;
	height: 30px;
	width: 205px;
	padding-top: 10px;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	padding-bottom: 10px;
	line-height: 30px;
	}
	
	
#bit_header_section{
	height: 100px;
	width: 550px;
	float: right;
	margin-right: 80px;
	font-size: 24px;
	color: #666666;
	text-align: center;
	font-weight: lighter;
	}
	
.bit_header_section_data{
	height: auto;
	width: auto;
	font-size: 18px;
	}

.bit_list { 
	margin: 0 0 10px 10px; 
	padding: 0; 
	list-style: none; 
}

.bit_list li {
	margin: 0;
	padding: 0 0 5px 20px;
	background-attachment: scroll;
	background-image: url(../images/checked.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	line-height: 25px;
	color: #FFF;
}

.bit_list li a {
	color: #CC0000;
	text-decoration: none;
}

.bit_readmore{
	width: 80px;
	float: right;
	height: 24px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/button1_bg.gif);
	background-repeat: repeat;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	font-size: 12px;
	}

.bit_readmore a{
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	font-size: 12px;
}

.bit_readmore a:hover {
	background-image: url(images/read.png);
}


.bit_readmore2{
	width: 80px;
	float: right;
	height: 24px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/button2_bg.gif);
	background-repeat: repeat;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	
	}

.bit_readmore2 a{
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	font-size: 12px;
}

.bit_readmore2 a:hover {
	background-image: url(images/read.png);
}
/* header */

#bit_header_wrapper{
	width: 100%;
	height: 165px;
	background-image: url(../images/templatemo_banner_repeat.jpg);
	background-repeat: repeat-x;
	
	}

#bit_header{
	height: 180px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/templatemo_banner_bg.jpg);
	}
	

#bit_headingimg1{
	float: left;
	height: 150px;
	width: 165px;
	padding: 10px;
	}

#bit_headingimg2{
	float: right;
	height: 150px;
	width: 235px;
	padding: 10px;
	}
	

	
/*    Header ends here   */


/* menu wrapper */

#bit_menu_wrapper{
	width: 100%;
	height: 42px;
	background-color: #546591;
	padding: 0;
}
	 
 .clearboth {
    margin: 0;
    padding: 0;
    clear: both;
}
 
#bit_dd_menu {
	font-weight: bold;
	font-size: 11pt;
	width: 1080px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: auto;
	margin-left: auto;
}
 
#bit_dd_menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
 
#bit_dd_menu a:link,
#bit_dd_menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
 
#bit_dd_menu a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#bit_dd_menu a {
    display: block;
    padding: 11px 8px;
}
 
#bit_dd_menu li {
	float: left;
	position: relative;
	width: auto;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
}

#bit_dd_menu li li{
	width: 160px;
	background-color: #001C32;
}

#bit_dd_menu li li a{
	color: #FFF;
}

#bit_dd_menu li:hover {
	color: #FFF;
	background-color: #FA6210;
}
#bit_dd_menu li li:hover {
	background-color: #FA6210;
}	

 
#bit_dd_menu ul ul  {
    position: absolute;
	visibility: hidden;
	left: 0px;
	z-index:99;
}
 
#bit_dd_menu ul ul ul{
    position: absolute;
    left: 100%;
	top: -2px;
    border: solid 1px transparent;
}  

#bit_dd_menu li:hover > ul {
	visibility: visible;
}
 
.right-arrow {
    float: right;
}

#bit_content_wrapper{
	width: 100%;
	height: auto;
	}

	
#bit_content {
	width: 1040px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: justify;
	height: auto;
	padding: 0px;
}

#bit_intro_wrapper{
	height: 215px;
	width: 100%;
	}
	
#bit_intro{
	height: 170px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	}
#bit_slideshow_wrapper{
	height: 350px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/slidshow_wrapper.jpg);
	background-repeat: repeat-x;
	}


#bit_slideshow{
	height: 350px;
	width: 940px;
	padding: 0px;
	-moz-box-shadow: 0px 0px 80px #FFC;
	-webkit-box-shadow: 0px 0px 80px #FFC;
	box-shadow: 0px 0px 80px #FFC;
	border: 5px solid #FFF;
	margin-right: auto;
	margin-left: auto;
	}
.bit_intro_section{
	float: left;
	height: 160px;
	width: 285px;
	font-size: 14px;
	line-height: 25px;
	font-weight: lighter;
	font-variant: normal;
	color: #F8F8F8;
	text-align: justify;
	border: 5px solid #FFF;
	margin-right: 15px;
	margin-left: 15px;
	}

.bit_intro_section2{
	float: left;
	height: 160px;
	width: 285px;
	font-size: 14px;
	line-height: 25px;
	font-weight: lighter;
	font-variant: normal;
	color: #F8F8F8;
	text-align: justify;
	border: 5px solid #FFF;
	}

.bit_underline {
	height: 4px;
	margin: 0 0 10px 0;
	background-image: url(images/bit_underline.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C9F;
}


.bit_underline2 {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	width: 100%;
}


.bit_section300_l{
	width: 292px;
	margin: 10px;
	padding: 17px;
	background-color: #FFF;
	height: auto;
	float: left;
	}
	
	
.bit_section610{
	width: 600px;
	margin: auto;
	padding: 17px;
	background-color: #FFF;
	height: auto;
	float: none;
	}
	

.bit_section300_r{
	width: 292px;
	margin: 10px;
	padding: 17px;
	background-color: #FFF;
	height: auto;
	float: right;
	}

.bit_section300_r img{
	width: 100%;	
	}

#bit_section980{
	float: left;
	height: auto;
	width: 980px;
	padding: 17px;
	background-color: #FFF;
	margin: 10px;
	}

#bit_section600{
	float: left;
	height: auto;
	width: 640px;
	padding: 17px;
	background-color: #FFF;
	margin: 10px;
	}

#bit_600_wrapper{
	float: left;
	height: auto;
	width: 695px;
	}

#bit_300_wrapper{
	float: right;
	height: auto;
	width: 342px;
	}

#bit_section300{
	float: right;
	height: auto;
	width: 300px;
	}
	
#bit_section400{
	float: left;
	height: auto;
	width: 420px;
	}
	
#bit_section400 a{
	font-weight: bold;
	color: #333;
	}
	
#bit_section400 a:hover{
	color: #999;
	}
	
#bit_section500{
	float: right;
	height: auto;
	width: 480px;
	}
	
.heading{
	height: 25px;
	width: 100%;
	}
	


#bit_footer_wrapper{
	width: 100%;
	color: #CCC;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #899fd7;
	height: auto;
	background-color: #333;
	}
	
#bit_footer{
	height: 240px;
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	color: #83B6E0;
	}
#bit_footer_wrapper #bit_footer a {
	color: #928b85;
	font-size: 13px;
}

#bit_footer_wrapper #bit_footer a:hover {
	color: #DADADA;
}

#bit_footer p{
	color: #928b85;
	font-size: 12px;
	}
	
.bit_footer_heading{
	height: auto;
	width: 100%;
	color: #E8E8E8;
	font-size: 18px;
	font-weight: bold;
	}

#bit_testimonials_bar{
	height: 200px;
	width: 630px;	
	}

#bit_testimonial_img{
	height: 145px;
	width: 150px;
	float: left;
	background-image: url(images/test_people.png);
	}

#bit_testimonial_text{
	height: 145px;
	width: 470px;
	float: right;
	}
	
	
div#wn {
	position: absolute;
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding: 0px;
	float: right;
	height: 65px;
	}
    
#inner1,#inner2 {
    white-space:nowrap;
    }
#inner1 img {
	padding-right: 40px;
    }
    
#wn2	{ 
	position:relative; 
	width:304px; height:20px;
	overflow:hidden;
	}
#bit_scroller{
	height: 65px;
	width: 630px;
	padding-top: 5px;
	padding-bottom: 5px;	
	}


.bit_course_section{
	margin: 5px;
	height: 80px;
	width: 180px;
	float: left;
	background-image: url(images/image_frame.png);
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	}

	
.section_w270_footer {
	width: auto;
	float: left;
	margin-top: 13px;
	margin-right: 23px;
	margin-bottom: 0px;
	margin-left: 23px;
}

.section_w370_footer {
	width: 300px;
	float: right;
	margin-top: 13px;
	margin-right: 13px;
	margin-bottom: 0px;
	margin-left: 13px;
	color: #FFF;
}

.footer_section_wrapper {
	clear: both;
	width: 280px;
	height: auto;
	float: left;
	padding: 10px;
}

.footer_section_title {
	clear: both;
	width: 300px;
	height: 22px;
	text-align: center;
	margin-bottom: 10px;
	color: #FFC;
}

.footer_section {
	clear: both;
	width: 280px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	color: #999;
	}

.table_section{
	float: left;
	height: auto;
	width: 180px;
	margin-right: 7px;
	margin-left: 7px;
	}

#bit_content_section{
	float: right;
	height: auto;
	width: 370px;
	padding-right: 10px;
	padding-left: 10px;
	}


.banner-box3 {
	background: #FA6210;
	height: 50px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	padding-left: 26px;
	padding-top: 13px;
	font-weight: normal;
}
.text20 {
	display: block;
	color: #FFF;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 6px;
}
.text21 {
	display: block;
	color: #FFF;
	text-transform: uppercase;
	font-size: 20px;
	margin-top: -2px;
	line-height: 30px;
	font-weight: bold;
}
.link2 {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	height:50px;
	width: 50px;
	background:url(../images/right-arrow.png)3px;
}
.link2:hover {
	background:url(../images/hover-arrow.png)3px;
}
.button {
	padding: 8.5px 15px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.4) 0 1px 0, inset rgba(255, 255, 255, 0.4) 0 1px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(255, 255, 255, 0.4) 0 1px 0, inset rgba(255, 255, 255, 0.4) 0 1px 0;
	color: #FFF;
	font-size: 13px;
	text-decoration: none;
	vertical-align: middle;
	background-color: #001C32;
}
.button:hover {
	background: #FA6210;
}
.more{
	text-align:center;
	padding-bottom: 4%;
}

.contact-form{
	position:relative;
	padding-bottom:30px;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	display: block;
	font-size: 12px;
	color: #333;
	padding-bottom: 5px;
}

.dropdown-select {
  position: relative;
  width: 200px;
  margin: 0;
  padding: 6px 8px 6px 10px;
  height: 28px;
  line-height: 14px;
  font-size: 12px;
  color: #FA6210;
  text-shadow: 0 1px white;
  /* Fallback for IE 8 */
  background: #f2f2f2;
  /* "transparent" doesn't work with Opera */
  background: rgba(0, 0, 0, 0) !important;
  border: 0;
  border-radius: 0;
  box-shadow: inset 0px 0px 3px #999;
	-webkit-box-shadow: inset 0px 0px 3px #999;
	-moz-box-shadow: inset 0px 0px 3px #999;
	-o-box-shadow: inset 0px 0px 3px #999;
  -webkit-appearance: none;
}
.dropdown-select:focus {
	z-index: 3;
	width: 200px;
	color: #001C32;
	outline: 2px solid #49aff2;
	outline: 2px solid -webkit-focus-ring-color;
	outline-offset: -2px;
}
.dropdown-select > option {
	margin: 3px;
	padding: 6px 8px;
	text-shadow: none;
	border-radius: 3px;
	cursor: pointer;
	background-color: #F0F0F0;
}

.contact-form input[type="text"],.contact-form textarea{
	padding: 8px;
	display: block;
	width: 200px;
	background: #fcfcfc;
	border: none;
	outline: none;
	color: #FA6210;
	font-size: 12px;
	box-shadow: inset 0px 0px 3px #999;
	-webkit-box-shadow: inset 0px 0px 3px #999;
	-moz-box-shadow: inset 0px 0px 3px #999;
	-o-box-shadow: inset 0px 0px 3px #999;
	-webkit-appearance: none;
}
.contact-form textarea{
	resize:none;
	height:80px;		
}
.contact-form input[type="submit"]{
	padding: 7px 20px;
	color: #FFF;
	cursor: pointer;
	border: 1px solid rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	-webkit-border-radius: 5px;
	border-radius: 2px;
	position: absolute;
	right: 0;
	background-color: #001C32;
}
.contact-form input[type="submit"]:hover{
	background-color:#FA6210;
}
.contact-form input[type="submit"]:active{
	background-color: #001C32;
}


.follow_icon {
	list-style: none;
	float: right;
	margin: 11px 15px 0;
}
.follow_icon li {
	float: left;
	margin-left:5px;
}
.follow_icon li :hover {
	opacity: 0.7;
}
.follow_icon li a img {
	vertical-align: middle;
}

.bit_img_wrapper{
	padding: 5px;
	float: left;
	height: 130px;
	width: 120px;
	background-image: url(../images/grrtgh.png);
	margin-bottom: 2px;
	}
	
.bit_name_sec{
	height: auto;
	width: 130px;
	padding-top: 2px;
	display: inline;
	text-align: center;
	float: left;
	}
	
#bit_img_container{
	float: left;
	height: auto;
	width: 130px;
	margin-right: 10px;
	margin-bottom: 8px;
	text-align: center;
	}
.bit_gallery_image{
	height: 162px;
	width: 270px;
	border: 5px solid #E8E8E8;
	}

	
.bit_gallery_large_img{
	height: 280px;
	width: 400px;
	border: 5px solid #E9E9E9;
	}
	

.bit_photo_gallery_image{
	padding: 10px;
	height: 190px;
	width: 306px;
	background-color: #FFF;
	overflow: hidden;
	}

.bit_photo_gallery_description{
	padding: 10px;
	height: auto;
	width: 306px;
	background-color: #FFF;
	}



hr.style1 { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}